g1050_queue_element_s Struct Reference

`#include <g1050.h>`

## Public Attributes

struct g1050_queue_element_s * | next
struct g1050_queue_element_s * | prev
int | seq_no
double | departure_time
double | arrival_time
int | len
uint8_t | pkt []

## Detailed Description

The definition of an element in the packet queue

The documentation for this struct was generated from the following file:

- g1050.h